import React from 'react'

const renderLink = ({href, text}, i) => (
  <a key={i} href={href}>
    <li><strong>{text}</strong></li>
  </a>
)

export default ({first, header, links}) => (
  <div className={`m-nav-cta ${first ? 'm-nav-cta-first' : ''}`}>
    <h2>{header}</h2>
    <ul>{links.map(renderLink)}</ul>
  </div>
)
